<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="EXT:ig_reservations/Resources/Private/Language/locallang_csh" date="2020-05-15T10:04:18Z" product-name="ig_reservations">
		<header/>
		<body>
			<trans-unit id="name.description" resname="name.description">
				<source>name</source>
			</trans-unit>
			<trans-unit id="weekday.description" resname="weekday.description">
				<source>weekday</source>
			</trans-unit>
			<trans-unit id="holiday.description" resname="holiday.description">
				<source>holiday</source>
			</trans-unit>
			<trans-unit id="from_date.description" resname="from_date.description">
				<source>fromDate</source>
			</trans-unit>
			<trans-unit id="to_date.description" resname="to_date.description">
				<source>toDate</source>
			</trans-unit>
		</body>
	</file>
</xliff>
